<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="088d2514db59ced22011509e40541bfe">
  <dict>
    <!--2023-03-03 18:17:55.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
